[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TBorderStyle

A subset of TFormBorderStyle, listing only the styles available to a control that is not a form

## Declaration

Source position: controls.pp line 134

`type TBorderStyle = bsNone..bsSingle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.